<div class="cardContainer">
  <img class="image" src="{{ hotel.image }}" />

  <div class="titleSection">
    <span class="title">{{ hotel.name }}</span>
    <div>
      <span *ngFor="let star of stars">*</span>
    </div>
    <div>
      <span *ngFor="let item of hotel.amenities">{{ item }}</span>
    </div>
  </div>

  <div class="priceSection">
    <span class="priceLabel">Precio por noche por habitación</span>
    <div class="priceValueContainer">
      <span class="priceCurrency">COP</span>
      <span class="priceValue">{{ hotel.price }}</span>
    </div>
    <button class="showBtn">Ver hotel</button>
  </div>
</div>
